dcsimg
Linux Today: Linux News On Internet Time.








More on LinuxToday

Security Linux News for Jan 30, 2003

  • SOT Linux Advisory: slocate (2004-02-19 21:59:19)
    "A vulnerability has been found in Slocate versions up to and including 2.7 where a carefully crafted database could overflow a heap-based buffer..."

  • SOT Linux Advisory: slocate (2003-01-30 23:53:39)
    "A local buffer overflow was found in the slocate-2.6 package shipped with SOT Linux 2002..."

  • Debian GNU/Linux Advisory: courier (2003-01-30 19:46:06)
    "The developers of courier, an integrated user side mail server, discovered a problem in the PostgreSQL auth module..."